<!DOCTYPE html>
<html th:replace="~{layout :: layout(~{::content},'')}" xmlns:th="http://www.thymeleaf.org">
<head>
	<title>New Game</title>
</head>
<body>
<div th:fragment="content" style="text-align:center">
	<h1>Join Game</h1>
			
		<form action="#" th:action="@{/join}" th:object="${player}" method="post">
		<input type="hidden" th:field="*{id}" />
		<div class="form-group">
			<label for="playername">Name</label>
			<input th:field="*{name}" required />
			<label for="playercolor">Color</label>
			<select  th:field="*{color}">
			<option th:each="color :${couleurdispo} " th:text="${color.toString()}" th:value="${color.toString()}"></option>
			</select>    
		</div>
		<button type="submit" class="btn btn-primary" name="action" value="send">Enregister</button>
	</form>
 </div>
</body>
</html>